var mapaut=new Array();
var maped=new Array();
var mapmak=new Array();
var mapclose=new Array();
mapaut[0]=38;mapaut[1]=110;mapaut[2]=132;
maped[0]=2;maped[1]=23;maped[2]=27;
mapmak[0]=9;
mapclose[0]=4;mapclose[1]=9;mapclose[2]=13;mapclose[3]=14;mapclose[4]=15;mapclose[5]=16;